WordPress.org

Make WordPress Core


Ignore:
Timestamp:
12/09/2019 05:40:16 PM (8 months ago)
Author:
SergeyBiryukov
Message:

Block Editor: Bug fixes targeted for WordPress 5.3.1.

The list of included fixes:

Updated packages:

  • @wordpress/block-directory@1.0.6
  • @wordpress/block-editor@3.2.5
  • @wordpress/block-library@2.9.6
  • @wordpress/core-data@2.7.5
  • @wordpress/edit-post@3.8.6
  • @wordpress/editor@9.7.6
  • @wordpress/format-library@1.9.5

Props youknowriad, ellatrix, epiqueras, audrasjb, gziolo, mcsf, kyliesabra.
Merges [46860] to the 5.3 branch.
Fixes #48884.

Location:
branches/5.3
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/5.3

  • branches/5.3/src/wp-includes/script-loader.php

    r46704 r46861  
    230230        'autop'                              => '2.5.1',
    231231        'blob'                               => '2.5.1',
    232         'block-editor'                       => '3.2.4',
    233         'block-library'                      => '2.9.5',
     232        'block-editor'                       => '3.2.5',
     233        'block-library'                      => '2.9.6',
    234234        'block-serialization-default-parser' => '3.4.1',
    235235        'blocks'                             => '6.7.2',
    236236        'components'                         => '8.3.2',
    237237        'compose'                            => '3.7.2',
    238         'core-data'                          => '2.7.4',
     238        'core-data'                          => '2.7.5',
    239239        'data-controls'                      => '1.3.4',
    240240        'data'                               => '4.9.2',
     
    243243        'dom-ready'                          => '2.5.1',
    244244        'dom'                                => '2.5.2',
    245         'edit-post'                          => '3.8.5',
    246         'editor'                             => '9.7.5',
     245        'edit-post'                          => '3.8.6',
     246        'editor'                             => '9.7.6',
    247247        'element'                            => '2.8.2',
    248248        'escape-html'                        => '1.5.1',
    249         'format-library'                     => '1.9.4',
     249        'format-library'                     => '1.9.5',
    250250        'hooks'                              => '2.6.0',
    251251        'html-entities'                      => '2.5.0',
Note: See TracChangeset for help on using the changeset viewer.